Subject: [IPFIX] Fwd: IPR Statement RE: draft-ietf-ipfix-protocol-rfc5101bis-03

From: Benoit Claise <[email-masked]>
Date: Thu, 06 Dec 2012 00:12:38 +0100

Dear all,

As I mentioned at the mic. during the last IETF ... So it should not be 
a surprise.
The WG lunch during the last IETF was about IPRs. I asked the question 
about the applicability of IPRs for bis RFCs.
I received the advice to declare the IPR on the bis RFC, just to be 
sure. So here it is.
Note the same terms as the IPR on RFC 5101.

Regards, Benoit (as a contributor)

-------- Original Message --------
Subject: 	IPR Statement RE: draft-ietf-ipfix-protocol-rfc5101bis-03
Date: 	Wed, 5 Dec 2012 14:47:44 -0800
From: 	Rachel Albright<[email-masked]>
Reply-To: 	[email-masked]
To: 	[email-masked]
CC: 	[email-masked], [email-masked]

Cisco is the owner of US Patent Nos. 6,243,667, 6,308,148, 6,889,181, 6,590,894, 7,475,156, and 7,260,518 relating to the subject matter of "Specification of the IP Flow Information eXport (IPFIX) Protocol for the Exchange of Flow Information" <draft-ietf-ipfix-protocol-rfc5101bis-03>.
  
If technology in this document is included in a standard adopted by IETF and any claims of any Cisco patents are necessary for practicing the standard, any party will have the right to use any such patent claims under reasonable, non-discriminatory terms, with reciprocity, to implement and fully comply with the standard.
  
The reasonable non-discriminatory terms are:
  
If this standard is adopted, Cisco will not assert any patents owned or controlled by Cisco against any party for making, using, selling, importing or offering for sale a product that implements the standard, provided, however that Cisco retains the right to assert its patents (including the right to claim past royalties) against any party that asserts a patent it owns or controls (either directly or indirectly) against Cisco or any of Cisco's affiliates or successors in title or against any products of Cisco or any products of any of Cisco's affiliates either alone or in combination with other products; and Cisco retains the right to assert its patents against any product or portion thereof that is not necessary for compliance with the standard.
  
Royalty-bearing licenses will be available to anyone who prefers that option.

For information contact:
  
Dan Lang
Vice President and Deputy General Counsel
Cisco Systems, Inc.
+1 408-526-6672
[email-masked]